Subject: Re: read-only git repositories

From: "Sean" <[email-masked]>
Date: Thu, 5 May 2005 08:39:12 -0400 (EDT)

On Thu, May 5, 2005 5:51 am, David Lang said:

> there are probably other uses and it seems like a fairly small
> modification to add a hook to use if the object isn't found initially
> that I thought I'd mention it to the group.
>
David,

Great idea!  This seems like an option that naturally falls out of the git
design.  You're right that there are lots of uses for it too; another
would be to keep all local changes in an isolated object store for backup
etc.

Sean